Subject: Re: [spring] Confimringresolutionofissue#3https://datatracker.ietf.org/doc/draft-ietf-spring-srv6-srh-compression/

From: Liyan Gong <[email-masked]>
Date: Thu, 17 Aug 2023 15:38:46 +0800 (CST)

Hi Joel and WG,

The definition has been improved in the errata to RFC8754. I think it is ok to close the issue here.

Best Regards,

Liyan

----邮件原文----发件人：Joel Halpern  <[email-masked]>收件人：SPRING WG List  <[email-masked]>抄　送: (无)发送时间：2023-08-08 22:59:56主题：[spring] Confimring resolution of issue #3https://datatracker.ietf.org/doc/draft-ietf-spring-srv6-srh-compression/                     Issue #3 in the datatracker reads

The definition for the SegmentsLeft         field of the SRH as currently stated in [RFC8754][RFC8200] no         longer holds true in the presence of C-SIDs. This definition         needs to be updated to still hold true in the presence of         C-SIDs.

The response from the document editors         reads:

Segments         Left: Defined in [RFC8200], Section 4.4. Specifically, for the         SRH, the number of unprocessed 128-bit entries in the Segment         List.

Please indicate to the list whether         you consider this resolution sufficient to close the issue, or         have further concerns that should be addressed.  If you have         concerns, clarity about them is appreciated. This call is open for two weeks,         through August 22.